@import url('https://fonts.googleapis.com/css?family=Lato:300,700&display=swap');
@import url('https://fonts.googleapis.com/css?family=Raleway:300&display=swap');
@import url('https://fonts.googleapis.com/css?family=Dancing+Script&display=swap');
html,body {
	margin: 0 auto;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #666;
	background-colorx: #F5F4EB;
	padding: 0;
	margin: 0;
	height: 100%;
	backgroundx: url(../im/ss.jpg) no-repeat center center fixed;
	background-sizex: cover;
}
a {
outline:none;
}
.text {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #666;
	text-decoration: none;
}

p {
	line-height: 25px;
}
img  {
	max-width:100%;
	vertical-align:bottom;
	border:none; 
	border-top-left-radius:20px; 
	}
	
		.link-im:hover{
filter: grayscale(100%);
	transition:  0s linear ;



}

.general {
	margin: 0 auto;
	width: 100%;



}
.cabecera {
	width:100%;
	margin: 0 auto;
	height:101px;
	background-imagex:url(../im/cabecera.png);
	background: -moz-linear-gradient(top, #00d8ff, #00ffea);
	background: -ms-linear-gradient(top, #00d8ff, #00ffea);
	background: -webkit-linear-gradient(top, #00d8ff, #00ffea);
	background: -o-linear-gradient(top, #00d8ff, #00ffea);

}
.logo {
	text-align:left;
	left:5px;
	position:relative;
	font-family: "Dancing Script", "Times New Roman", Times, serif;
	top:20px;
	font-size: 50px;
	color: #fff;
	padding:20px;
	text-decoration: none;
	text-shadowx: 1px 1px white, -1px -1px #09F;
	text-shadowx: -1px 0 #090, 1px 0 #090, 0 1px #090, 0 -1px #090;
	text-shadowx: 1px 1px #999;
	font-weight: normal;
}
h1 {
margin-bottom: 0; /* o el tamaņo que quieres que exista entre h1 y el siguiente elemento */
	margin-bottomx: -3px; /* o el tamaņo que quieres que exista entre h1 y el siguiente elemento */
	margin-top: 0; 
	font-weight: normal;
	font-style: normal;
	display:inline;
}
h2 {
	margin-bottom: 0; /* o el tamaņo que quieres que exista entre h1 y el siguiente elemento */
	margin-top: 0; 
	font-weight: normal;
	font-style: normal;
}
h3 {
	margin-bottom: 0; /* o el tamaņo que quieres que exista entre h1 y el siguiente elemento */
	margin-top: 0; 
	font-weight: normal;
	font-style: normal;
}
.idioma{
	width: 140px;
	top: 4px;
	float:right;
	position:relative;

}
.perla{
	position:absolute;
	width: 30%;
	left:6%;
	top: 20px;
	float:left;
	font-family: "Dancing Script", Helvetica, sans-serif;
	font-sizex: calc(1.8em + 1.8vw);
		font-size:50px;
	colorx: #06F;
	text-decoration: none;
	text-align: center;
	background: -webkit-linear-gradient(180deg, #00d8ff, #00ffea);
	-webkit-background-clip: text;
	-webkit-text-fill-color: transparent;
	line-height:80% !important;
	padding:10px;
	margin-leftx:6%;
	z-index:10;

}
.perlas{
	position:relative;


}
	.menucabecera {
	width: 100%;
	height: 60px;
	background-color: #6699CC;
	position:relative;
	top:0px;
	float:right;
	margin-right:0px;
	display:none;
}
	.menu {
	width: 100%;
	margin: 0 auto;
	text-align: center;
	height:20px;
	background-imagex:url(../im/menu.jpg);

		display:none;

}
	.menu li {
	width:20%;
	list-style:none;
	margin: 0 auto;
	display: inline-block;


	}
	.menu li a{
	font-family: Lato, Verdana, Arial, Helvetica, sans-serif;
	font-size: 50px;
	font-weightx: bold;
	color: #6CF;
	text-decoration: none;
	position:relative;
	top:3px;
	}
	.contenido {
	width:100%;
	float:left;
	margin:0 auto;
	background-colorx:#000;
	background-imagex:url(../im/fondotrans.png);
	background-imagex:url(../im/fondo.jpg);
	background-repeat: repeat-x;

}
.centrado {
	margin: 0 auto;
	width: 100%;
	max-width:1004px;
	min-width:200px;
	background-colorx:#9F9;
	height:113px;
	background-position: center top;
	background-repeat: no-repeat;
	background-image:url(../im/cabecera2.png);
}
.centrado2 {
	margin: 0 auto;
	width: 100%;
	max-width:1004px;
	min-width:200px;
	padding-bottom:2%;
	padding-top:2%;

}
	.foto {
	width:100%;
	margin:0 auto;
	backgroundx: linear-gradient( to top, #edd4ac, #ceb690);
	background-color:#eeece3;
	background-imagex:url(../im/fondo.jpg);
	backgroundx:url(../im/arena2.jpg);
	background-sizex: cover;


}
	.new {

	margin:0 auto;
	background-size: contain;
	background-image: url(../im/new.png);
	background-position: bottom;
	background-repeat: repeat-x;

}
	.new2 {

	margin:0 auto;
	background-size: contain;
	background-image: url(../im/new2.png);
	background-position: top;
	background-repeat: repeat-x;
}
.centradofoto {
	margin: 0 auto;
	width: 100%;
	max-width:1004px;

}
.centradotxt {
	margin: 0 auto;
	max-width:1004px;
		
	background-imagex:url(../im/fondotrans.png);

	padding-bottom:2%;

		float:none;
}
.txt {
	margin: 0 auto;
	width: 100%;
	background-color:#fff;
	float:left;
	background-imagex:url(../im/fondotrans.png);
}

.center {
	text-align:center;
}
.height {
	height:auto;
}
	.col0 {
	width:100%;
	padding-left:0%;
	margin:0 auto;
	background-colorx:#0FF;
	float:left;


}
	.col1 {
	width:23%;
	min-widthx:200px;
	float:right;
	background-color:#fff;
	padding-left:1%;
	padding-right:1%;
		background-imagex:url(../im/fondotrans.png);
}
	.col2 {
	width:72%;
	min-widthx:400px;
	float:left;
	background-colorx:#F5F4EB;
		background-imagex:url(../im/fondotrans.png);
	leftx: 1%;
	position:relative;
	padding-left:1%;
	padding-right:1%;
}
	.columna1 {
	background-colorx:#CCC;
	width:100%;
	float:left;

}

	.columna2 {
	background-color:#999999;
	width:48%;
}
	.columna3 {
	background-color:#CCCCCC;
	width: 48%;

}
	.columna1r {
	background-color:#666666;
	width:48%;
	float:right;
}
	.columna2r {
	background-color:#999999;
	width:48%;
}
	.columna3r {
	background-color:#CCCCCC;
	width: 48%;

}
.titulo {
	font-family: "Dancing Script", "Times New Roman", Times, serif;
	font-size: 30px;
	font-weight: normal;
	font-style: normal;
	text-decoration: none;
	color: #343434;

}
	.pie {
	width:100%;
	padding-top:0px;
	padding-bottom:0px;
	margin:0 auto;
	background-colorx:#F5F4EB;
	text-align: center;
	clear:both;

}
.one { float:left; position:relative; width: 33%; max-width:25%; padding:1%;}


.listadohotelesfoto, .lishotelfotomarron  {
	float:right;
	height: 135px;
	width: 185px;
	background-repeat: no-repeat;
	background-position: center center;
	border: 10px solid #fff; 
	background: -webkit-linear-gradient(180deg, #00d8ff, #00ffea);
	-webkit-background-clip: border;
	-webkit-text-fill-color: transparent;
	margin-right:0px;
	border-radius:30px;
	background-colorx:#3399FF;
	padding:0px;

}
.listadohotelestexto{

	color: #666;
	font-size:12px;
	min-height:135px;
	padding-top: 8px;
	padding-right: 12px;
	padding-bottom: 12px;
	vertical-align: top;
	background-color:#FFF;

}

